.youchao-block--mem {
    --design-w: 420;
    --design-h: 480;
}

.youchao-block--mem .block-label {
    position: absolute;
    left: calc(30px * var(--scale-ratio));
    top: calc(25px * var(--scale-ratio));
    font-size: calc(24px * var(--type-scale, var(--scale-ratio)));
    font-weight: 600;
    line-height: calc(36 / 24);
    color: var(--text-primary);
}

.youchao-block--mem .block-value {
    position: absolute;
    left: calc(30px * var(--scale-ratio));
    top: calc(78px * var(--scale-ratio));
    font-size: calc(32px * var(--type-scale, var(--scale-ratio)));
    font-weight: 600;
    line-height: calc(48 / 32);
}

.youchao-block--mem .block-desc {
    position: absolute;
    left: calc(30px * var(--scale-ratio));
    top: calc(123px * var(--scale-ratio));
    font-size: calc(14px * var(--type-scale, var(--scale-ratio)));
    font-weight: 400;
    line-height: calc(21 / 14);
    color: #000000;
}
